.page-template-page-digital-identity-2 {
  background: #ffffff;
  font-family: 'Myriad Pro', myriad-pro, sans-serif;
  font-size: 21px;
  line-height: 1.3;
  color: #464648; }
  .page-template-page-digital-identity-2 h1 {
    font-family: 'Myriad Pro', myriad-pro, sans-serif;
    font-size: 60px;
    line-height: 65px;
    margin-bottom: 12px; }
  .page-template-page-digital-identity-2 .container-full {
    margin: 0 auto;
    max-width: 1160px;
    padding: 0 15px;
    width: 100%; }
  .page-template-page-digital-identity-2 .intro {
    padding: 30px 0 60px; }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .intro {
        padding: 36px 0 30px; } }
    .page-template-page-digital-identity-2 .intro__desc {
    	font-size: 30px;
      margin-bottom: 26px; }
    .page-template-page-digital-identity-2 .intro .c-button {
      height: 49px;
      min-width: 140px;
      text-transform: uppercase;
      background: #0053A6;
      color: #ffffff;
      border-color: #0053A6;
      font-size: 18px;
      display: inline-flex;
      align-items: center;
      padding: 0 10px; }
      .page-template-page-digital-identity-2 .intro .c-button:hover {
        background-color: transparent;
        color: #0053A6; }
    .page-template-page-digital-identity-2 .intro__left-col {
      text-align: center; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .intro__left-col {
          width: 39.8%;
          flex-shrink: 0; } }
    .page-template-page-digital-identity-2 .intro__right-col {
      margin-top: 30px; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .intro__right-col {
          margin-top: 0;
          margin-left: 46px;
          max-width: 480px; } }
    .page-template-page-digital-identity-2 .intro__inner {
      display: flex;
      flex-direction: column; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .intro__inner {
          flex-direction: row;
          align-items: center;
          justify-content: center; } }
  .page-template-page-digital-identity-2 .experience {
    background: #F9F9F9; }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .experience {
        padding-top: 43px; } }
    .page-template-page-digital-identity-2 .experience__title {
      font-size: 30px;
      line-height: 1.2;
      margin-bottom: 30px; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .experience__title {
          margin-bottom: 40px; } }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .experience__left-col {
        margin: 0;
        order: 1;
        width: 52.8%;
        flex-shrink: 0; } }
    .page-template-page-digital-identity-2 .experience__right-col {
      margin-top: 30px;
      text-align: center; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .experience__right-col {
          margin: 0;
          order: 2;
          margin-left: 46px;
          max-width: 310px; } }
      @media screen and (min-width: 1160px) {
        .page-template-page-digital-identity-2 .experience__right-col {
          margin: 0;
          order: 2;
          margin-left: 100px; } }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .experience__inner {
        display: flex;
        align-items: center;
        justify-content: center; } }
  .page-template-page-digital-identity-2 .psd2 {
    background: #F0F2F1;
    padding: 40px 0 50px; }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .psd2 {
        padding: 80px 0 100px; } }
    .page-template-page-digital-identity-2 .psd2__title {
      font-size: 30px;
      line-height: 1.2;
      margin-bottom: 30px; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .psd2__title {
          margin-bottom: 40px; } }
    .page-template-page-digital-identity-2 .psd2__left-col {
      margin-top: 30px;
      text-align: center; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .psd2__left-col {
          margin: 0;
          order: 1;
          max-width: 240px;
          flex-shrink: 0; } }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .psd2__right-col {
        order: 2;
        margin-left: 46px;
        width: 49.72%; } }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .psd2__right-col {
        margin-left: 131px; } }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .psd2__inner {
        display: flex;
        align-items: center;
        justify-content: center; } }
  .page-template-page-digital-identity-2 .moneyou {
    background: #1D3969;
    padding: 40px 0;
    color: #ffffff;
    font-size: 25px;
    line-height: 34px; }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .moneyou {
        padding: 60px 0; } }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .moneyou {
        padding: 90px 0; } }
    .page-template-page-digital-identity-2 .moneyou__desc {
      padding: 0 10px; }
    .page-template-page-digital-identity-2 .moneyou__image {
      text-align: center;
      margin-top: 25px; }
      @media screen and (min-width: 1160px) {
        .page-template-page-digital-identity-2 .moneyou__image {
          margin-top: 40px; } }
  .page-template-page-digital-identity-2 .transformation {
    padding: 35px 0;
    background: #F9F9F9; }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .transformation {
        padding: 74px 0; } }
    .page-template-page-digital-identity-2 .transformation__title {
      font-size: 30px;
      line-height: 1.2;
      margin-bottom: 30px; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .transformation__title {
          margin-bottom: 40px; } }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .transformation__left-col {
        margin: 0;
        order: 1;
        width: 52.56%;
        flex-shrink: 0; } }
    .page-template-page-digital-identity-2 .transformation__right-col {
      margin-top: 30px;
      text-align: center; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .transformation__right-col {
          margin: 0;
          order: 2;
          margin-left: 50px;
          max-width: 293px; } }
      @media screen and (min-width: 1160px) {
        .page-template-page-digital-identity-2 .transformation__right-col {
          margin: 0;
          order: 2;
          margin-left: 118px; } }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .transformation__inner {
        display: flex;
        align-items: center;
        justify-content: center; } }
  .page-template-page-digital-identity-2 .security {
    background: #F0F2F1;
    padding: 45px 0; }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .security {
        padding: 90px 0; } }
    .page-template-page-digital-identity-2 .security__title {
      font-size: 30px;
      line-height: 1.2;
      margin-bottom: 30px; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .security__title {
          margin-bottom: 40px; } }
    .page-template-page-digital-identity-2 .security__left-col {
      margin-top: 30px;
      text-align: center; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .security__left-col {
          margin: 0;
          order: 1;
          max-width: 180px;
          flex-shrink: 0; } }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .security__right-col {
        order: 2;
        margin-left: 46px;
        width: 48.1%; } }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .security__right-col {
        margin-left: 165px; } }
    @media screen and (min-width: 768px) {
      .page-template-page-digital-identity-2 .security__inner {
        display: flex;
        align-items: center;
        justify-content: center; } }
  .page-template-page-digital-identity-2 .benefits,
  .page-template-page-digital-identity-2 .features {
    padding-top: 35px; }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .benefits,
      .page-template-page-digital-identity-2 .features {
        padding-top: 55px;
        padding-bottom: 10px; } }
    .page-template-page-digital-identity-2 .benefits__title,
    .page-template-page-digital-identity-2 .features__title {
      padding-bottom: 25px;
      margin-bottom: 50px;
      text-align: center;
      position: relative;
      font-size: 30px;
      line-height: 36px; }
      @media screen and (min-width: 1160px) {
        .page-template-page-digital-identity-2 .benefits__title,
        .page-template-page-digital-identity-2 .features__title {
          padding-bottom: 35px;
          margin-bottom: 92px; } }
      .page-template-page-digital-identity-2 .benefits__title:after,
      .page-template-page-digital-identity-2 .features__title:after {
        content: '';
        display: block;
        width: 124px;
        height: 4px;
        background: #0A54A5;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%); }
    .page-template-page-digital-identity-2 .benefits__row,
    .page-template-page-digital-identity-2 .features__row {
      display: flex;
      flex-direction: column; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .benefits__row,
        .page-template-page-digital-identity-2 .features__row {
          justify-content: space-between;
          flex-direction: row; } }
    .page-template-page-digital-identity-2 .benefits__item-icon,
    .page-template-page-digital-identity-2 .features__item-icon {
      width: 40px;
      flex-shrink: 0;
      margin-right: 12px; }
      @media screen and (min-width: 1160px) {
        .page-template-page-digital-identity-2 .benefits__item-icon,
        .page-template-page-digital-identity-2 .features__item-icon {
          width: 50px;
          margin-right: 17px; } }
    .page-template-page-digital-identity-2 .benefits__item-title,
    .page-template-page-digital-identity-2 .features__item-title {
      margin-bottom: 12px;
      font-weight: 800; }
    .page-template-page-digital-identity-2 .benefits__item,
    .page-template-page-digital-identity-2 .features__item {
      margin-bottom: 30px;
      display: flex; }
      @media screen and (min-width: 768px) {
        .page-template-page-digital-identity-2 .benefits__item,
        .page-template-page-digital-identity-2 .features__item {
          width: 30%;
          margin-bottom: 40px; } }
      @media screen and (min-width: 1160px) {
        .page-template-page-digital-identity-2 .benefits__item,
        .page-template-page-digital-identity-2 .features__item {
          width: 26.7%;
          margin-bottom: 47px; } }
  .page-template-page-digital-identity-2 .features {
    background: #F9F9F9;
    padding-bottom: 25px; }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .features {
        padding-top: 60px;
        padding-bottom: 47px; } }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .features__item {
        margin-bottom: 77px; } }
    .page-template-page-digital-identity-2 .features__encapnotice {
      text-align: center;
      color: #0A54A5; }
  .page-template-page-digital-identity-2 .partners {
    padding: 40px 0 70px; }
    @media screen and (min-width: 1160px) {
      .page-template-page-digital-identity-2 .partners {
        padding: 94px 0 120px; } }
    .page-template-page-digital-identity-2 .partners__title {
      font-size: 44px;
      line-height: 54px;
      margin-bottom: 32px;
      text-align: center; }
    .page-template-page-digital-identity-2 .partners__grid {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center; }
    .page-template-page-digital-identity-2 .partners__item {
      margin: 15px; }

.page-crosschannel .hero-digital-identity__btn + .hero-digital-identity__btn {
  margin-top: 15px; }
  @media screen and (min-width: 1200px) {
    .page-crosschannel .hero-digital-identity__btn + .hero-digital-identity__btn {
      margin-top: 0; } }

body.home .c-intro__image {
  background-size: contain; }
body.home .benefit-small {
  height: auto; }
  body.home .benefit-small .container {
    flex-wrap: wrap;
    width: 100%;
    max-width: 1200px; }
body.home .benef-items {
  display: flex;
  flex-direction: column; }
  @media screen and (min-width: 768px) {
    body.home .benef-items {
      flex-direction: row;
      justify-content: center; } }
body.home .benef-item {
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  font-family: Museo Sans, sans-serif;
  font-weight: 100;
  max-width: 280px;
  margin: 0 auto 30px; }
  @media screen and (min-width: 768px) {
    body.home .benef-item {
      padding: 0 15px;
      margin: 0;
      max-width: none; } }
  @media screen and (min-width: 1200px) {
    body.home .benef-item {
      padding: 0 30px;
      display: flex;
      align-items: center;
      font-size: 18px;
      text-align: left;
      line-height: 1.2; } }
  @media screen and (min-width: 768px) {
    body.home .benef-item:nth-child(2) {
      border-left: 1px solid #ffffff;
      border-right: 1px solid #ffffff; } }
  @media screen and (min-width: 1200px) {
    body.home .benef-item:first-child {
      padding-left: 0; } }
  body.home .benef-item:last-child {
    margin-bottom: 0; }
    @media screen and (min-width: 1200px) {
      body.home .benef-item:last-child {
        padding-right: 0; } }
  body.home .benef-item__num {
    font-size: 60px;
    line-height: 1; }
    @media screen and (min-width: 1200px) {
      body.home .benef-item__num {
        font-size: 80px;
        margin-right: 15px; } }

body.logged-in .optanon-alert-box-wrapper {
  display: none !important; }

.page-template-page-contact-new {
  background: #ffffff; }
  .page-template-page-contact-new .container {
    margin: 0 auto;
    max-width: 1134px;
    padding: 0 15px;
    width: 100%; }
  .page-template-page-contact-new .intro {
    padding: 39px 0 0; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .intro {
        padding: 55px 0 86px; } }
    .page-template-page-contact-new .intro .container {
      padding: 0; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .intro .container {
          padding: 0 15px; } }
    .page-template-page-contact-new .intro__title {
      padding: 0 15px; }
    .page-template-page-contact-new .intro h1 {
      padding-bottom: 21px;
      text-align: center;
      position: relative;
      margin-bottom: 58px;
      font-family: 'Myriad Pro', myriad-pro, sans-serif; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .intro h1 {
          padding-bottom: 19px;
          margin-bottom: 44px; } }
      .page-template-page-contact-new .intro h1:after {
        content: '';
        display: block;
        width: 125px;
        height: 5px;
        background: #F26F21;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%); }
    .page-template-page-contact-new .intro__inner {
      display: flex;
      flex-direction: column; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .intro__inner {
          justify-content: space-between;
          flex-direction: row; } }
      .page-template-page-contact-new .intro__inner.desctop {
        display: none; }
        @media screen and (min-width: 768px) {
          .page-template-page-contact-new .intro__inner.desctop {
            display: flex; } }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .intro__inner.mobile {
          display: none; } }
  .page-template-page-contact-new .intro__block {
    padding: 30px 25px 40px;
    transition: background-color .3s;
    cursor: pointer; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .intro__block {
        width: 48%; } }
    @media screen and (min-width: 992px) {
      .page-template-page-contact-new .intro__block {
        padding: 63px 40px 63px 72px; } }
    .page-template-page-contact-new .intro__block.b1 {
      background: #4382D1;
      color: #ffffff; }
      .page-template-page-contact-new .intro__block.b1.active, .page-template-page-contact-new .intro__block.b1:hover {
        background: #A0C0E8; }
    .page-template-page-contact-new .intro__block.b2 {
      background: #1D3969;
      color: #ffffff;
      margin-top: 30px; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .intro__block.b2 {
          margin-top: 0; } }
      .page-template-page-contact-new .intro__block.b2.active, .page-template-page-contact-new .intro__block.b2:hover {
        background: #8D9BB3; }
    .page-template-page-contact-new .intro__block button {
      height: 56px;
      background: rgba(255, 255, 255, 0.08);
      border: 1px solid #ffffff;
      width: 269px;
      text-transform: uppercase;
      font-size: 20px; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .intro__block button {
          width: 160px; } }
  .page-template-page-contact-new .intro__block-icon {
    padding-left: 19px;
    margin-bottom: 30px; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .intro__block-icon {
        padding-left: 0;
        margin-bottom: 28px; } }
    .page-template-page-contact-new .intro__block-icon img {
      max-height: 70px;
      width: auto; }
  .page-template-page-contact-new .intro__block-title {
    padding-left: 19px;
    font-size: 32px;
    line-height: 35px;
    margin-bottom: 30px; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .intro__block-title {
        padding-left: 0;
        font-size: 36px;
        margin-bottom: 33px; } }
  .page-template-page-contact-new .intro__block-desc {
    padding-left: 19px;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 28px; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .intro__block-desc {
        padding-left: 0;
        margin-bottom: 22px; } }
  .page-template-page-contact-new .gform_wrapper form {
    font-size: 16px; }
  .page-template-page-contact-new .gfield_description {
    display: block; }
  .page-template-page-contact-new .forms {
    padding-bottom: 68px; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .forms {
        padding: 0;
        background-color: #F0F1F1; } }
    .page-template-page-contact-new .forms .container {
      padding: 0; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .forms .container {
          padding: 0 15px; } }
  .page-template-page-contact-new .form__item {
    display: none;
    padding: 38px 25px 82px;
    background-color: #F0F1F1;
    margin: 30px 0; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .form__item {
        margin: 0 auto;
        padding: 82px 30px 73px;
        max-width: 940px; } }
    .page-template-page-contact-new .form__item#custom-style .gfield_description {
      padding: 0;
      color: #4382D1;
      font-size: 14px;
      font-weight: 600;
      line-height: 16px; }
    @media screen and (min-width: 641px) {
      .page-template-page-contact-new .form__item#custom-style .gform_fields {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; } }
    .page-template-page-contact-new .form__item#custom-style .gfield {
      margin-top: 20px;
      padding: 0; }
      @media screen and (min-width: 641px) {
        .page-template-page-contact-new .form__item#custom-style .gfield {
          width: 100%;
          margin-top: 0;
          margin-bottom: 25px; }
          .page-template-page-contact-new .form__item#custom-style .gfield.w50 {
            width: 48%; } }
    .page-template-page-contact-new .form__item#custom-style .gfield_select,
    .page-template-page-contact-new .form__item#custom-style input {
      height: 52.8px;
      border: 1px solid #C9CDDA;
      border-radius: 4.4px;
      background-color: transparent;
      padding: 12px 18px !important;
      color: rgba(58, 63, 78, 0.5); }
      .page-template-page-contact-new .form__item#custom-style .gfield_select::placeholder,
      .page-template-page-contact-new .form__item#custom-style input::placeholder {
        color: rgba(58, 63, 78, 0.5); }
      @media screen and (min-width: 641px) {
        .page-template-page-contact-new .form__item#custom-style .gfield_select,
        .page-template-page-contact-new .form__item#custom-style input {
          width: 100%; } }
    .page-template-page-contact-new .form__item#custom-style .textarea {
      height: 134px;
      border: 1px solid #C9CDDA;
      border-radius: 4.4px;
      background-color: transparent;
      padding: 12px 18px !important;
      color: rgba(58, 63, 78, 0.5); }
      .page-template-page-contact-new .form__item#custom-style .textarea::placeholder {
        color: rgba(58, 63, 78, 0.5); }
      @media screen and (min-width: 641px) {
        .page-template-page-contact-new .form__item#custom-style .textarea {
          width: 100%; } }
    .page-template-page-contact-new .form__item#custom-style .gform_footer {
      padding: 0;
      margin-top: 20px; }
      @media screen and (min-width: 641px) {
        .page-template-page-contact-new .form__item#custom-style .gform_footer {
          margin-top: 0; } }
    .page-template-page-contact-new .form__item#custom-style .button {
      background-color: #F26F21;
      border-color: #F26F21;
      color: #ffffff;
      font-size: 20px;
      font-weight: 400;
      line-height: 1;
      outline: none; }
      .page-template-page-contact-new .form__item#custom-style .button:hover {
        background: transparent;
        color: #f26f21; }
      @media screen and (min-width: 641px) {
        .page-template-page-contact-new .form__item#custom-style .button {
          width: auto;
          align-self: flex-start; } }
  .page-template-page-contact-new .form__title {
    padding-bottom: 25px;
    position: relative;
    margin-bottom: 29px;
    font-family: 'Myriad Pro', myriad-pro, sans-serif;
    font-size: 36px;
    line-height: 1; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .form__title {
        padding-bottom: 25px;
        margin-bottom: 44px; } }
    .page-template-page-contact-new .form__title:after {
      content: '';
      display: block;
      width: 178px;
      height: 5px;
      background: #F26F21;
      position: absolute;
      bottom: 0;
      left: 0; }
  .page-template-page-contact-new .sign-in {
    background: #4382D1;
    color: #ffffff;
    padding: 50px 10px; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .sign-in {
        padding: 30px 0 63px; } }
    .page-template-page-contact-new .sign-in__inner {
      display: flex;
      flex-direction: column; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .sign-in__inner {
          justify-content: space-between;
          flex-direction: row;
          align-items: center; } }
    .page-template-page-contact-new .sign-in__text1 {
      font-size: 32px;
      line-height: 50px;
      margin-bottom: 12px; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .sign-in__text1 {
          margin-bottom: 0; } }
    .page-template-page-contact-new .sign-in__text2 {
      font-size: 18px;
      line-height: 30px;
      margin-bottom: 20px; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .sign-in__text2 {
          margin-bottom: 0; } }
    .page-template-page-contact-new .sign-in .custom-button {
      height: 56px;
      width: 269px;
      font-size: 20px;
      line-height: 1;
      display: inline-block;
      margin: 0;
      text-align: center;
      font-family: Museo Sans,sans-serif; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .sign-in .custom-button {
          width: 164px; } }
    @media screen and (min-width: 1060px) {
      .page-template-page-contact-new .sign-in__col {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-grow: 1;
        padding-right: 50px; } }
  .page-template-page-contact-new .info {
    display: flex;
    flex-direction: column; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .info {
        justify-content: space-between;
        flex-direction: row; } }
    .page-template-page-contact-new .info__block {
      padding: 30px 25px 40px;
      color: #3A3F4E;
      background: #EBEBEC; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .info__block {
          width: 50%;
          padding: 54px 0 50px;
          display: flex;
          justify-content: flex-end; } }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .info__block_inner {
        width: 80%;
        max-width: 420px;
        margin-right: 45px; } }
    @media screen and (min-width: 992px) {
      .page-template-page-contact-new .info__block_inner {
        width: 58%;
        margin-right: 100px; } }
    @media screen and (min-width: 1200px) {
      .page-template-page-contact-new .info__block_inner {
        margin-right: 130px; } }
    .page-template-page-contact-new .info .b2 {
      background: #D6D7D9; }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .info .b2 {
          justify-content: flex-start; } }
      @media screen and (min-width: 768px) {
        .page-template-page-contact-new .info .b2 .info__block_inner {
          justify-content: flex-start;
          margin-right: 0;
          margin-left: 45px; } }
      @media screen and (min-width: 992px) {
        .page-template-page-contact-new .info .b2 .info__block_inner {
          margin-left: 100px; } }
      @media screen and (min-width: 1200px) {
        .page-template-page-contact-new .info .b2 .info__block_inner {
          margin-left: 130px; } }
  .page-template-page-contact-new .info__block-icon {
    margin-bottom: 36px; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .info__block-icon {
        margin-bottom: 34px; } }
    .page-template-page-contact-new .info__block-icon img {
      max-height: 70px;
      width: auto; }
  .page-template-page-contact-new .info__block-title {
    font-size: 36px;
    line-height: 1;
    margin-bottom: 33px; }
  .page-template-page-contact-new .info__block-desc {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 32px; }
    @media screen and (min-width: 768px) {
      .page-template-page-contact-new .info__block-desc {
        margin-bottom: 48px; } }
  .page-template-page-contact-new .info__block-bottom {
    display: flex;
    align-items: center;
    line-height: 1;
    font-size: 18px; }
    .page-template-page-contact-new .info__block-bottom svg {
      margin-left: 5px;
      fill: #4382d1;
      transition: all .3s ease-in-out; }
    .page-template-page-contact-new .info__block-bottom a:hover {
      text-decoration: none; }
      .page-template-page-contact-new .info__block-bottom a:hover svg {
        fill: #f26f21; }
